<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <title>Sedat Fab Academy</title>
</head>

<body>
    <header>
        <h1>About</h1>
        <p>This is the about page</p>
    </header>


    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="project.html">Project</a></li>
            <li>
                Assigments
                <ul>
                    <li>Week 01: Project Managemnt</li>
                    <li>Week 02: Principles and Practices</li>
                    <li>Week 03: Computer Aided Design</li>
                </ul>
            </li>
        </ul>
    </nav>


    <main>

    </main>
    <p>This is longer text about me.</p>
    <div style="display: flex;">
            <img src="images/Sedat.jpg" alt="Sedat Image" style="height:30rem; display: inline;">
            <p style="display: inline;align-self: center;margin: .5rem;">Make Fail Learn Repeat.)</p>
    </div>
    </main>

<footer>
    I am a computer science teacher and Fablab manager at Hisar Schools IdeaLab. 
    Since 2014, I have been the Technovation Ambassador, collaborating with students 
    to find real-world solutions. Co-authoring the first Introduction to 
    Artificial Intelligence book for Turkish high schools, I equip students with 
    essential knowledge. With a research focus on Human-Computer Interaction (HCI), 
    I enhance user experiences and bridge the gap between humans and technology 
    through user-centered design principles.
    &copy, Sedat Yalcin 2024 .)
</footer>






</body>


</html>